body  { font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.mainindx { color: white; font-size: 10pt; line-height: 17pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-bottom: 5pt }

#weblink17 {
position: absolute;
top: 600px;
left: 280px;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

#weblink18 {
position: absolute;
top: 600px;
left: 280px;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

#weblink19 {
position: absolute;
top: 600px;
left: 280px;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

#weblink20 {
position: absolute;
top: 600px;
left: 280px;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

#weblink21 {
position: absolute;
top: 600px;
left: 280px;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

#weblink23 {
position: absolute;
top: 600px;
left: 280px;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

#weblink24 {
position: absolute;
top: 600px;
left: 280px;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

#weblink26 {
position: absolute;
top: 600px;
left: 280px;;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

#weblink27 {
position: absolute;
top: 600px;
left: 280px;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

#weblink28 {
position: absolute;
top: 600px;
left: 280px;
width: 400px;
font-size: 10pt;visibility: hidden;z-index: +100;}

a.wlink:link {
font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
color: #333333;
font-size: 7pt;
text-decoration: underline;font-weight: normal;}

a.wlink:visited {
font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
color: #333333;
font-size: 7pt;
text-decoration: underline;font-weight: normal;}

a.wlink:hover {
font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
font-size: 7pt;
text-decoration: underline;font-weight: normal;
color: #bccbb5;}

.maintxt { color: black; font-size: 10pt; line-height: 17pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-bottom: 5pt }
.comun { color: #bfceb8; font-style: italic; font-size: 14pt; line-height: 17pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right; padding-bottom: 5pt }
.alttxt { color: black; font-size: 10pt; line-height: 16pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.clients { color: black; font-style: italic; font-size: 10pt; line-height: 16pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.clientname { color: black; font-style: italic; font-size: 10pt; line-height: 14pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.mainform   { color: black; font-size: 10pt; line-height: 17pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #fff; text-align: left; padding-bottom: 5pt; padding-left: 10pt; border: white; overflow: hidden }
.phone { color: black; font-weight: bold; font-size: 12pt; line-height: 17pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-bottom: 5pt }
a:link { color: #ff5d00; font-weight: bold; font-size: 12pt; line-height: 17pt; text-decoration: none }
a:visited { color: #ff5d00; font-weight: bold; font-size: 12pt; line-height: 17pt; text-decoration: none }
a:hover { color: #95a190; font-weight: bold; font-size: 12pt; line-height: 17pt; text-decoration: underline }
a:active { color: #95a190; font-weight: bold; font-size: 12pt; line-height: 17pt; text-decoration: underline }
p {}
td {}
